<script setup>
</script>

<template>

  <div class="card">
    <img loading="lazy" class="image" src="./assets/image-equilibrium.jpg" alt="Equilibrium" height="278" width="278">
    <img loading="lazy" class="image-hover" src="./assets/icon-view.svg" alt="Image hover" height="278" width="278">
    <h2>Equilibrium #3429</h2>
    <p class="para"> Our Equilibrium collection promotes balance and calm.</p>
    <div class="details">
      <span class="eth"><img src="./assets/icon-ethereum.svg" alt="Etherum icon"> 0.041 ETH</span>
      <span class="days"><img src="./assets/icon-clock.svg" alt="Clock icon"> 3 days left</span>
    </div>
    <div class="creator">
      <img loading="lazy" src="./assets/image-avatar.png" alt="Creator avatar" height="33" width="33">
      Creation of&#160;<span class="name">Jules Wyvern</span>
    </div>
  </div>

  <div class="attribution">
    Challenge by <a href="https://www.frontendmentor.io?ref=challenge" target="_blank">Frontend Mentor</a>.
    Coded by <a href="saad-shaikh-portfolio.netlify.app/">Saad Shaikh</a>.
  </div>
</template>

<style>
@import "app.css";
</style>
